STEAM - glColorMaskIndexedEXT

1 risposta [Ultimo messaggio]
Ritratto di Anonimo
Anonimo
()

Salve a tutti,ho installato Left4Dead2 sul mio PC dotato di Fedora23,appena avvio mi esce una msgbox con su scritto questo errore,mi son informato ed ho visto che dipende da amd/ati,qualcuno puo' aiutarmi?
Non riesco ad installare Catalyst perchè la mia scheda radeon è vecchissima,ma su Windows riuscivo a giocarci normalmente

Ritratto di Sargon6
Sargon6
(Geek)
Offline
Geek
Iscritto: 04/05/2014
Messaggi: 93

Se vuoi essere aiutato, devi dare qualche informazione in più, in modo che chi ha il tuo medesimo hardware id il tuo medesimo software possa aiutarti.
Per l'hardware, apri un terminale, impartisci il comando
inxi -v1
e posta l'output.
Per la parte sofrware... che cosa sarebbero Left4Dead2 e Catalyst?
Come li hai installati (o hai tentato di farlo)?
Quando hai tentato di utilizzarli (o di installarli), quali errori sono stati palesati?